Bug 10217 - Install asks for driver diskette ??
Summary: Install asks for driver diskette ??
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-16 23:15 UTC by Lionel B. Dyck
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-21 20:02:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lionel B. Dyck 2000-03-16 23:15:10 UTC
Attempting to install 6.1 on Thinkpad 701C, 24mb ram, 340mb hd via pcmcia
cdrom (ibm 4x 1969-008).

Created pcmcia.img diskette.
Booted.
Pressed Enter.
Saw lots of messages.
Saw Initializing PC Card ...
Watched the cdrom spin.
Then popup: Insert Your Driver Disk and Press OK.

What is the Driver Disk and where do I find it.

Comment 1 Jay Turner 2000-03-21 20:02:59 UTC
This is really a misleading question.  The installer is giving you this
opportunity to insert a driver disk if you have one.  If you do not, then you
can just click "Cancel" and continue on with the installation.


Note You need to log in before you can comment on or make changes to this bug.